body {font-family: 'Montserrat', sans-serif;background-color:#faf9f9;}
.container {max-width:1000px;background-color:#fff;}
.container.main-container img {max-width:100%;}

.header {position:relative;}
.header .logo {display:inline-block;float:left;}
.header .header-left {z-index:-1;position:absolute;top:0px;bottom:0px;left:0px;right:50%;/*background-color:#a32135;*/}
.header .header-right {z-index:-1;position:absolute;top:0px;bottom:0px;left:50%;right:0px;}
.header .container {position:relative;border-bottom:1px solid #aaa;} /* background-image:url('/images/background.png');background-repeat:repeat-x; */
.header .container .inner {position:relative;padding: 0 15px;}
.header .container .inner a img {max-width:50vw;max-height:100px;border-right:1px solid #aaa;}
xxx.header .nav-main {position:relative;display:inline-block;top:0px;right:-30px;list-style-type:none;}
.header .nav-main li {border-right:1px solid #aaa;} /*display:inline-block; */
.header .nav-main li a {color:#666;text-transform:uppercase;font-size:15px;line-height:80px;} /*line-height:150px;*/
.header .nav-main li.active a, .header .nav-main li a.current,.header .nav-main li a:hover {background-color:#a32135;color:#fff;text-decoration:none;} /* #a32135 */

@media screen and (max-width: 767px){
	.header .container .inner a img {border: 0px solid transparent;}
	.header .inner {text-align:center;}
	.header .logo {float: none;}
	.header .nav-justified>li>a {margin-bottom:0px;}
}

.header .nav-main.open {z-index:100;display:block !important;top:150px;left:0px;margin:0 -15px;padding:0px;background-color:#aaa;box-shadow:1px 1px 3px #000;}
.header .nav-main.open li a {display:block;color:#fff;line-height:normal;text-align:center;border-bottom:solid 1px #ccc;}

.header .mobile-nav {line-height:150px;}
.super-nav {position:absolute;top:0px;right:0px;z-index:50;}

#slideshow>a {opacity:0;transition:all 1s;pointer-events:none;}
#slideshow>a.active {opacity:1;pointer-events:all;}
#slideshow-buttons a {color:#a32135;}

h3 {text-transform:uppercase;color:#a32135;font-weight:bold;}
hr {border-color:#a32135;opacity:0.5;}

#pdf-viewer-left {margin-right:10px;}

.footer p {padding:20px 0;}
.footer a {color:#a32135;text-decoration:none;font-weight:bold;}
.footer a:hover {color:#58595b;}


.footer .credits {background-color:#eee;color:#666;font-weight:bold;margin:0px;}

.list-group-noborder .list-group-item {border:none;}

/** BRAND PAGE **/
//.brand-shortcuts p {position:relative}
.brand-shortcuts p a {color:#666;}
.brand-shortcuts p a:hover {color:#a32135;text-decoration:none;}

.brand-description {color:#58595b;overflow:hidden;display: table-cell;
    height: 127px;
    vertical-align: middle;}
.brand-lifestyle-container {width:269px;height:269px;}
.brand-lifestyle {margin-right:30px;}

.brand-links {margin-top:36px;line-height:36px;}

 .btn-login {border:solid 1px #666 !important;margin:10px;}
a.btn, button.btn {border:none;text-transform:uppercase;border-radius:0px;}
.btn.btn-primary {background-color:#58595b;color:#fff;}
.btn.btn-primary:hover {background-color:#a32135;}

.btn.btn-facebook {background-color:#507cbe;color:#fff;}
.btn.btn-facebook:hover {opacity:0.8;color:#fff;}
.btn.btn-twitter {background-color:#65cdef;color:#fff;}
.btn.btn-twitter:hover {opacity:0.8;color:#fff;}
.btn.btn-instagram {background-color:#58595b;color:#fff;}
.btn.btn-instagram:hover {opacity:0.8;color:#fff;}
.btn.btn-pintrest {background-color:#e13a3e;color:#fff;}
.btn.btn-pintrest:hover {opacity:0.8;color:#fff;}
